create table [hrsa_special_add_deduction]
(
    [id]                        bigint identity
        primary key,
    [employee_id]               bigint                         not null,
    [tax_agent_id]              bigint                         not null,
    [children_education]        varchar(255) default '',
    [continuing_education]      varchar(255) default '',
    [housing_loan_interest]     varchar(255) default '',
    [housing_rent]              varchar(255) default '',
    [supporting_elder]          varchar(255) default '',
    [serious_illness_treatment] varchar(255) default '',
    [infant_care]               varchar(255) default '',
    [create_time]               datetime     default GETDATE() not null,
    [update_time]               datetime     default GETDATE() not null,
    [creator]                   bigint,
    [delete_type]               int          default 0         not null,
    [tenant_key] varchar(10)    COLLATE     Chinese_PRC_CI_AS  NOT NULL,
)
go